pragmaMx Support Forum pragmaMx Support Forum

ixed.lin.4.3.6.pxp fehlt!

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline jmielke

  • *
  • 10
  • +0/-0
ixed.lin.4.3.6.pxp fehlt!
« am: 24 Mai 2004, 11:10:42 »
Hilfe, meine Seite funktioniert nicht mehr!

http://thelostsouls.todc.de

Die Fehlermeldung:
Zitat
PHP script /xxxxxxxxx/xx/xxxxxxxxx/htdocs/thelostsouls/ixed/sg/mx_system.php is protected by SourceGuardian and requires file ixed.lin.4.3.6.pxp.
Please read SourceGuardian protected scripts manual.

Was muss ich tun, damit das wieder funzt?

Danke im Voraus

Jörg

Offline jmielke

  • *
  • 10
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #1 am: 24 Mai 2004, 11:14:54 »
Hmm, ich sehe gerade in der PHP-Info, dass 1&1 wohl den SourceGuardian Support entfernt hat. Schade  :cry

Und nun? Muss ich auf ein anderes vkp umsteigen? Wenn ja, welches? Und wie kriege ich meine Datenbank dahin?

Jörg

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #2 am: 24 Mai 2004, 12:10:29 »
Hi :)

die aktuellen ixeds findest Du im Download:
http://www.pragmamx.org/modules.php?name=Downloads&d_op=viewdownload&cid=62

Was meinst Du mit "SourceGuardian Support entfernt hat" ? Haben die den safe_mode eingeschaltet oder wie äussert sich das?
schön´s Grüssle, Andi

Offline jmielke

  • *
  • 10
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #3 am: 24 Mai 2004, 12:29:51 »
Nee, richtig entfernt. Das vkpMx Server-Check Tool sagt mir, dass keiner der drei Encoder unterstützt wird. Und bis heute morgen lief noch alles. Blöd von 1&1 das einfach so zu ändern ...

Jörg

Ach ja, der Link dazu:

http://www.joerg-mielke.de/vkpmxcheck

[Editiert am 24/5/2004 von jmielke]

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #4 am: 24 Mai 2004, 13:17:46 »
Hi :)
nuja, safe_mode ist aus, also müsste der sourceguardian auch weiterhin laufen. Allerdings nur, wenn die ixed.lin.4.3.6.pxp auch vorhanden ist.
Anscheinend haben die Jungs nur die php-Version aktualisiert.

Die fehlt:
http://www.joerg-mielke.de/vkpmxcheck/ixed/ixed.lin.4.3.6.pxp
schön´s Grüssle, Andi

Offline jmielke

  • *
  • 10
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #5 am: 24 Mai 2004, 16:46:02 »
Nee, das ist es leider auch nicht ... die Datei ist jetzt da und es geht immer noch nicht. Aber ich meine auch vorher bei der PHP-Info was über SourceGuardian gelesen zu haben, das fehlt da jetzt. Ich frage mal den Support von 1&1 und melde mich dann wieder.

Aber auf jeden Fall erst mal danke für die fixe Hilfe!  :)

Jörg

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #6 am: 24 Mai 2004, 17:01:02 »
Hi :)

auf manchen Systemen schlägt auch die automatische Erkennung fehl.
Teste bitte nochmal mit diesem Tool:
 http://modules.php?name=Downloads&d_op=getit&lid=357

Oder mit dem im vkpMx Download enthaltenen Checktool.

Laut den php-Einstellungen müsste es funktionieren...
schön´s Grüssle, Andi

Offline daddl

  • **
  • 28
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #7 am: 25 Mai 2004, 08:11:19 »
hi jmielke
bei 1&1 gabs ne neue php version gerade die besagte 4.3.6
aber ne lösung des problems hab ich auch nicht,hab das selbe prob.. :(

Offline richard2

  • **
  • 42
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #8 am: 25 Mai 2004, 08:14:38 »
bei mir seit heut früh selbe prob, nix geht mehr und ich hab erst gegen den willen der user dieses portal aufgespielt und nun geht nix wo sie es langsam akzeptieren.....scheiße

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #9 am: 25 Mai 2004, 08:50:07 »
Hi :)
 
Zitat
die aktuellen ixeds findest Du im Download:
http://www.pragmamx.org/modules.php?name=Downloads&d_op=viewdownload&cid=62
 

Die fehlende ixed.lin.4.3.6.pxp in den Ordner ixed kopieren und es müsste wieder gehen.

[Editiert am 25.5.2004 von Tora]
schön´s Grüssle, Andi

Offline Martin

  • ****
  • 283
  • +0/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #10 am: 25 Mai 2004, 09:07:16 »
Hi Tora,

über nacht hat´s mich jetzt auch erwischt... Leider gehts nicht einfach nur durch kopieren der richtigen ixed Datei in den Ordner. Siehe:
http://www.myfreising.de/installcheck/

Die automatische Erkennung hab ich schon beim installieren ausgeschalten, weil sie nicht funktioniert hat...

Naja, werd mich auch mal an den Kundenservice wenden...

[Editiert am 25/5/2004 von Martin]

Offline Snow2002

  • *****
  • 787
  • +1/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #11 am: 25 Mai 2004, 09:13:46 »
ich sah heute morgen das gleiche verblüffende Bild und dachte erst schon wir wären mal wieder gehackt worden, obwohl das seit dem entfernen von myegallery nicht mehr passiert ist:-) Von 1+1 finde ich es ne Sauerei den Kunden vorher nix zu sagen.  Ich habe private Domains, aber bei Firmen-Domains kann sowas richtig Ärger bedeuten.
 Mit den neuen ixed Daten gehts übrigens auch nicht :-(((
Gruß, Marcus

--------
pragmaMx 0.1.10 RC1, 1.30.2.12/2008-01-29
PHP-Version:    5.1.2  (PHP-Info)
MySQL-Version: 4.1.18-standard
Server-Version:  Apache/1.3.37 (Unix)
SMF: 1.1.4

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #12 am: 25 Mai 2004, 09:30:38 »
Hmm, wenn das nicht hilft, mit der neuen ixed-Datei, dann haben die wahrscheinlich auch was in der Konfiguration geändert.
Hat jemand mal nen Link zu einer aktuellen phpinfo() ?
 phpinfo();
schön´s Grüssle, Andi

Offline Snow2002

  • *****
  • 787
  • +1/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #13 am: 25 Mai 2004, 09:43:06 »
Habe bei den Fragles von 1+1 nochmal angerufen... Die meinten das liege an dem Forum-Mudul. Man solle es neu aufspielen... Obs dann geht weiß man bei 1+1 nicht...warum auch! Ich glaube noch nicht so daran, weil ja GAR NIX läuft:-( nur bei phpMyAdmin kann ich mich einloggen, das hilft allerdings auch nicht weiter. Ich habe eBoard als Forum..glauben kann ich nicht das ein neu aufspielen was nützt. Ganz großer Sport von 1+1 (mal wieder)
Gruß, Marcus

--------
pragmaMx 0.1.10 RC1, 1.30.2.12/2008-01-29
PHP-Version:    5.1.2  (PHP-Info)
MySQL-Version: 4.1.18-standard
Server-Version:  Apache/1.3.37 (Unix)
SMF: 1.1.4

Offline Martin

  • ****
  • 283
  • +0/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #14 am: 25 Mai 2004, 10:01:43 »
Also, ich hab auch grad beim Support angerufen. Der kann noch nicht genau sagen an was es liegt.

Als vorübergehende Lösung (die bei mir auch NICHT funktioniert) hat er folgendes empfohlen:

Zitat
Auf  http://www.lundl.info die Datei php-ini.zip runterladen, entpacken und in den Serverroot kopieren und ausführen.
Diese kopiert einen Verweis auf die alte php-Version in alle auf dem Server vorhandenen Verzeichnisse. Das ganze funktioniert jedoch max. 2 Monate. Bis dahin muss der Fehler gefunden sein


Wie gesagt, bei mir wird auch nach der Installation weiterhin die neue php Version genutzt... :(
Und das bei derzeit ~3000 Seitenaufrufen / Tag...

Wie lange dauert´s denn, bei power-maax nen Webspace zu bestellen? :)

phpinfo(): http://www.myfreising.de/php-info.php

[Editiert am 25/5/2004 von Martin]

Offline daddl

  • **
  • 28
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #15 am: 25 Mai 2004, 10:23:18 »

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #16 am: 25 Mai 2004, 10:23:51 »
Hi ;)

ich habe den Verdacht, dass es mit der php-Version selbst nichts zu tun hat. Wenn ich mir die Pfade in der php.ini ansehe, so sind die sehr lang. Evtl. reicht da das parsen des Pfades zum laden der lokalen ixed Datei nicht aus.

Kann das mal bitte jemand probieren:
In der includes/mx_baseconfig.php ungefähr Zeile 175 befindet sich folgendes:
 $ixed_try = str_repeat("../",12).$ixed_cwd."//";
Hier mal bitte aus der 12 eine 20 machen, also so:
 $ixed_try = str_repeat("../",20).$ixed_cwd."//";
Und dann die index.php ganz normal aufrufen....
schön´s Grüssle, Andi

Offline Snow2002

  • *****
  • 787
  • +1/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #17 am: 25 Mai 2004, 10:24:19 »
diesen Vorschlag machte man mir auch gerade und auch bei mir gehts trotzdem nicht...  bei 1+1 braucht man eigentlich gar nicht mehr anrufen, die sind eh unfähig
Gruß, Marcus

--------
pragmaMx 0.1.10 RC1, 1.30.2.12/2008-01-29
PHP-Version:    5.1.2  (PHP-Info)
MySQL-Version: 4.1.18-standard
Server-Version:  Apache/1.3.37 (Unix)
SMF: 1.1.4

Offline akhan

  • ***
  • 210
  • +0/-0
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #18 am: 25 Mai 2004, 10:28:13 »
Es hat absolute mit forum-module nichts zu tune. Ich komme den verdacht nicht weg, dass 1 x 1 leute übernacht  Änderungen auf die Server gemacht haben.

Martin bist du auch bei 1x1 ?

Offline Snow2002

  • *****
  • 787
  • +1/-0
  • Geschlecht: Männlich
Re: ixed.lin.4.3.6.pxp fehlt!
« Antwort #19 am: 25 Mai 2004, 10:28:33 »
bringt nix mit der 20 anstelle der 12...
Gruß, Marcus

--------
pragmaMx 0.1.10 RC1, 1.30.2.12/2008-01-29
PHP-Version:    5.1.2  (PHP-Info)
MySQL-Version: 4.1.18-standard
Server-Version:  Apache/1.3.37 (Unix)
SMF: 1.1.4